/* Reset styles */

:link,:visited {text-decoration: none;}

ul,ol {}ol li{margin-bottom: 10px;}

h1,h2,h3,h4,h5,h6,pre,code,p {font-size: 1em;}

ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin: 0; padding: 0;}

a img,:link img,:visited img {border: none;}

address {font-style: normal;}
.summer{position: absolute;    left: 350px;	bottom: 700px;	z-index: 9999;}
.btn-reg {
	position: absolute;
	background-image: url(../i/btn-not-registered.gif);
	background-repeat: no-repeat;
	background-position: left top;
 	height: 25px;
	width: 140px;
	top: 195px;
    right: 0;
    bottom: 0;
    left: 72px;
}

.btn-reg:hover {
	background-position: left bottom;
	cursor: pointer; cursor: hand
}

.corp-book {
	position: relative;
	background-image: url(../i/corporate-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
 	height: 228px;
	width: 282px;
	float: left;
}

.corp-book .btn-corp {
	position: absolute;
	background-image: url(../i/btn-corporate.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	height: 43px;
	width: 104px;
	margin-bottom: 14px;
	top: 140px;
    right: 0;
    bottom: 0;
    left: 90px;
}

.corp-book .btn-corp:hover {
	background-position: left bottom;
	cursor: pointer; cursor: hand
}

.cash-book {
	position:relative;
	background-image: url(../i/cash-booking-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
 	height: 227px;
	width: 282px;
	float: right;
}

.cash-book .btn-cash {
	position: absolute;
	background-image: url(../i/btn-cash-booking.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0;
	height: 43px;
	width: 192px;
	margin-bottom: 14px;
	top: 140px;
    right: 0;
    bottom: 0;
    left: 46px;
}

.cash-book .btn-cash:hover {
	background-position: left bottom;
	cursor: pointer; cursor: hand
}



/* Headings */



h1, h2, h3, h4, h5, h6 {

	margin: 20px 0px 10px 0;

	font-weight: normal;

}



h1 {

	font: bold 39px Arial, Helvetica, sans-serif;

	color: #232021;

	text-transform: uppercase;

	margin: 0 0 10px -5px;

	letter-spacing: -3px;

}



h2 {

	font: bold 23px Arial, Helvetica, sans-serif;

	text-transform: uppercase;

	color: #0056a6;

	margin: 0 0 10px 0;

	letter-spacing: -1px;

}div.homepage h1, h1{	font: bold 23px Arial, Helvetica, sans-serif;	text-transform: uppercase;	color: #0056a6;	margin: 0 0 10px 0;	letter-spacing: -1px;}



/* Links */



a:link, a:visited, a:active {

	color: #3c440c;

	text-decoration: none;

}



a:hover {

	color: #3c440c;

	text-decoration: none;

}



/* Paragraphs */

 

p {

	margin: 0 0 18px 0;

	line-height: 1.5em;

}



/* Clearfix */



.clearfix:after {

    content:"."; 

    display:block; 

    height:0; 

    clear:both; 

    visibility:hidden;

}



.clearfix {

    display:inline-block;

}



.clearfix {

    display:block;

}



* html .clearfix {

    height: 1%;

}



.clear {

	clear: both;

	height: 0px;

	font-size: 1px;

	line-height: 0;

	overflow: hidden;

}



/* Layout */



body {

	font: 12px Arial, Helvetica, sans-serif;

	color: #0055a5;

	background: #7fc9f8 url('../i/page-bg.jpg') no-repeat 50% 0;

}



.all {

	background: url('../i/footer-bg-repeat.gif') repeat-x 0 100%;

}



.frame {
	position: relative;
	width: 950px;

	margin-top: -2px;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

}



/* Header */



.header {

	position: relative;

	height:179px;

	/*height:200px;*/

	/*overflow: hidden;*/

}



.logo {

	/*margin: 37px 0 0 43px;*/

	position:relative;

	top:37px;

	left:43px;

}



.like {

	position: absolute;

	top: 31px;

	right: 150px;

	width: 500px;

	overflow: hidden;

}



.follow {

	position: absolute;

	top: 20px;

	right: 0;		width:210px;		height:40px;

}



.follow label {

	float: left;

	display: inline;

	font-size: 16px;

	font-weight: bold;

	text-transform: uppercase;

	color: #FFF;

	margin: 12px 0 0 0;

	letter-spacing: -1px;

	word-spacing: 2px;

}



.follow ul {

	float: left;

	display: inline;

}



.follow li {

	float: left;

	display: inline;

	margin: 3px 0 0 4px;

}



/* Menu */



.menu {

	position: absolute;

	top: 82px;

	right: 8px;

	z-index: 1000;

	/*overflow: hidden;*/

}



.menu li {

	float: left;

	display: inline;

	font-size: 14px;

	font-weight: bold;

	letter-spacing: -1px;

	word-spacing: 2px;

	text-transform: uppercase;

	background: url('../i/menu-sep.png') no-repeat 0 2px;

	position: relative;

	z-index: 100;

	height:49px;

	cursor: pointer;

}



.menu li.first {

	background: transparent;

}



.menu a:link, .menu a:visited {

	float: left;

	display: inline;

	color: #0056a5;

	padding: 0 0 0 4px;

	text-decoration: none;

}



.menu a:hover {

	color: #999;

}



.menu a span {

	float: left;

	display: inline;

	height: 39px;

	line-height: 39px;

	padding: 0 18px 0 14px;

	cursor: pointer;

}



.menu li.blue a:link, .menu li.blue a:visited {

	background: url('../i/menu-active-left.gif') no-repeat 0 0;

	color: #FFF;

}



.menu li.blue a span {

	background: url('../i/menu-active-right.gif') no-repeat 100% 0;

	padding: 0 18px 0 14px;

}



.menu li.blue {

	background: transparent;

	margin: 0;

}



.menu li.current a:link, .menu li.current a:visited {

	color: #0c0c0c;

}



/* Content */



.content {

	background: url('../i/col-right-bg.jpg') no-repeat 607px 0;

}



.homepage {


	background: url('../i/homepage-bg.jpg') no-repeat 3px 217px;

	position: relative;

	overflow: hidden;

	height: 560px;

;

}



.intro {

	margin: 17px 0 0 -15px;

	

}
.intro-home {
	width: 510px;
	margin-top: 17px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 40px;
	height: 225px;
}

div.homepage div.intro {	margin: 17px 0 0 40px;	width:520px; 	height: 225px;	}



.intro p, .intro-home  p {

	font-size: 14px;

	line-height: 1.5em;

	margin: 0 0 0 4px;

}



.homepage .intro {

	height: 115px;

}



.book-a-taxi {

	margin: 0 0 0 3px;

}



.book-a-taxi-big {

	margin: 14px 0 0 25px;

}



/* Big phone */



.phone-big {

	font: bold 112px Arial, Helvetica, sans-serif;

	color: #FFF;

	letter-spacing: -7px;

	line-height: 1em;

	position: relative;

	padding: 1px 0 0 3px;

	margin: 18px 0 0 28px;

	line-height: 1.1em;

}



.phone-big .overlay {

	position: absolute;

	top: 0;

	left: 0;

	color: #0056a5;

	line-height: 1.1em;

}



.phone-big span {

	margin: 0 0 0 7px;

}



/* Secure chip and pin on board */



.cards {

	width: 102px;

	text-align: center;

}



.homepage .cards {

	position: absolute;

	top: 227px;

	left: 514px;

}



.cards p {

	font: bold 18px Arial, Helvetica, sans-serif;

	letter-spacing: -1px;

	color: #3c9aed;

	line-height: 1.1em;

	margin: 0 0 7px 0;

	position: relative;

	padding: 1px 0 0 1px;

	width: 102px;

}



.cards span {

	position: absolute;

	top: 0;

	left: 0;

	color: #FFF;

	line-height: 1.1em;

}



.cards img {

	margin: 0 0 0 4px;

}



.slogan {

	font: bold 15px Arial, Helvetica, sans-serif;

	letter-spacing: -1px;

	word-spacing: 6px;

	text-transform: uppercase;

	color: #4fb2f0;

	margin: 0 0 0 -15px;

}



.homepage .slogan {

	font: bold 18px Arial, Helvetica, sans-serif;

	word-spacing: 0;

	margin: 35px 0 0 55px;

}



.homepage .book-online {

	position: absolute;

	top: 30px;

	right: 85px;

	background-image: url(../i/book-online.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	height: 113px;

	width: 132px;

	padding-top: 3px;

	padding-left: 94px;

}

.book-online {

	top: 30px;

	right: 85px;

	background-image: url(../i/book-online.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	height: 110px;

	width: 132px;

	padding-top: 3px;

	padding-left: 94px;



}

.book-online .new-client{

	background-image: url(../i/btn-not-registered.gif);

	background-repeat: no-repeat;

	background-position: left top;

	padding: 0px;

	height: 25px;

	width: 145px;

	margin-bottom: 2px;

}

.book-online .new-client:hover{

	background-position: left bottom;

	cursor: pointer; cursor: hand

}

.book-online .btn-registered-user{

	background-image: url(../i/btn-book-online.gif);

	background-repeat: no-repeat;

	background-position: left top;

	padding: 0px;

	height: 73px;

	width: 145px;

	margin-bottom: 14px;

}

.book-online .btn-registered-user:hover{

	background-position: left bottom;

	cursor: pointer; cursor: hand

}

/* Footer */



.footer {

	position: relative;

	background: url('../i/footer-bg.png') no-repeat;

	height: 181px;

	overflow: visible;

	z-index: 999;

}

.homepage .cabtivate-home{
background-position: left bottom;
position: absolute;
top: 145px;
right: 65px;
background-repeat: no-repeat;

}

.cabtivate-home p {

	font-size: 11px;

	font-weight: bold;

	color: #505050;

	text-transform: uppercase;

	line-height: 1.1em;

	margin: 0 0 6px 0;
	text-align: right;
}

.cabtivate {

	position: absolute;

	top: 32px;

	right: 0;

	text-align: right;

}



.home .cabtivate {

	top: 50px;

}



.cabtivate p {

	font-size: 11px;

	font-weight: bold;

	color: #505050;

	text-transform: uppercase;

	line-height: 1.1em;

	margin: 0 0 6px 0;

}



.feedback {

	position: absolute;

	bottom: 44px;

	left: 450px;

	z-index: 999;

}



.feedback-link {

	margin: 0 0 0 6px;

	display: block;

	width: 229px;

	height: 44px;

}



.feedback-form {

	overflow: hidden;

	background: url('../i/feedback-bg.png') repeat-y;

	width: 567px;

	overflow: hidden;

}



.feedback-form .inner {

	margin: 5px 0 0 25px;

	padding: 0 0 18px 0;

}



.feedback-form .text {

	background: url('../i/feedback-text-bg.gif') no-repeat;

	width: 163px;

	font: 14px Arial, Helvetica, sans-serif;

	color: #77755e;

	padding: 11px 10px;

	border: 0px solid transparent;

}



.feedback-form label {

	font: bold 14px Arial, Helvetica, sans-serif;

	color: #77755e;

	display: block;

	margin: 0 0 5px 5px;

}



.feedback-form .line {

	margin: 0 0 12px 0;

}



.feedback-form .textarea {

	background: url('../i/feedback-textarea-bg.gif') no-repeat;

	width: 183px;

	height: 230px;

}



.feedback-form .textarea textarea {

	width: 163px;

	height: 210px;

	margin: 10px 0 0 10px;

}



.feedback-form .btn {

	background: url('../i/button-send-small.gif') no-repeat;

	width: 85px;

	font: bold 18px Arial, Helvetica, sans-serif;

	letter-spacing: -1px;

	text-transform: uppercase;

	color: #FFF;

	padding: 5px 0 6px 0;

	border: 0px solid transparent;

	text-align: center;

	cursor: pointer;

}



.feedback-form .button-line {

	margin: -14px 0 0 0;

}



.copyright {

	font: 10px Arial, Helvetica, sans-serif;

	color: #FFF;

	text-transform: uppercase;

	position: absolute;

	bottom: 15px;

	left: 10px;

}



.blog-link {

	font: 10px Arial, Helvetica, sans-serif;

	color: #FFF;

	text-transform: uppercase;

	position: absolute;

	bottom: 15px;

	left: 574px;

}

.blog-link a {
        color: #FFF;
        text-decoration:none;

}

.blog-link a:hover {
        text-decoration:underline;
}

.developer {

	color: #FFF;

	position: absolute;

	bottom: 13px;

	right: 10px;

}



.developer a:link, .developer a:visited {

	color: #FFF;

	text-decoration: none;

}



.developer a:hover {

	text-decoration: underline;

}



/* Columns */



.col-left {

	float: left;

	display: inline;

	width: 801px;

	margin: 0 -100% 0 0;

}



.box {

	margin: 20px 0 0 30px;

}



.box .bg-mid {

	background: url('../i/col-left-mid.png') repeat-y;

	overflow: hidden;

}

.box .bg-mid-book {
	background: url('../i/col-left-mid.png') repeat-y;
	overflow: hidden;
min-height: 450px;
}



.box .bg-top {

	background: url('../i/col-left-top.png') no-repeat;

	height: 11px;

}



.box .bg-bottom {

	background: url('../i/col-left-bottom.png') no-repeat;

	height: 14px;

}

.box .wrapper-book {
margin: 20px 0 0 28px;
padding: 0 0 15px 5px;
width: 600px;
}

.box .wrapper {

	margin: 20px 0 0 28px;

	padding: 0 0 15px 5px;

	width: 465px;

}



.col-right {

	float: left;

	display: inline;

	width: 260px;

	margin: 32px 0 0 625px;

	padding: 0 0 0 15px;

	position: relative;

	z-index: 110;

}



.hr hr {

	display: none;

}



.hr {

	background: url('../i/hr.png') no-repeat;

	width: 231px;

	height: 12px;

	margin: 18px 0 18px 0;

}



.phone {

	background: url('../i/phone-bg.gif') no-repeat;

	width: 260px;

	height: 74px;

	font: bold 67px Arial, Helvetica, sans-serif;

	color: #FFF;

	letter-spacing: -5px;

	line-height: 1em;

	position: relative;

	padding: 1px 0 0 13px;

	margin: 10px 0 5px -15px;

	line-height: 74px;

}



.phone .overlay {

	position: absolute;

	top: 0;

	left: 0;

	color: #0056a5;

	padding: 0 0 0 10px;

	line-height: 74px;

}



.phone span {

	margin: 0 0 0 7px;

}



.columns {

	position: relative;

	min-height: 600px;

	padding: 0 0 27px 0;

	margin: 0 0 -30px 0;

}



.car {

	background: url('../i/car.png') no-repeat;

	position: absolute;

	width: 308px;

	height: 262px;

	bottom: 0;

	right: 32px;

	overflow: hidden;

}



.car .cards {

	margin: 18px 0 0 30px;

}



/* Form */



.form .label {

	float: left;

	display: inline;

	font: bold 14px Arial, Helvetica, sans-serif;

	color: #77755e;

	text-align: right;

	margin: 11px 0 0 0;

	width: 92px;

}



.form .formw {

	float: left;

	display: inline;

	width: 330px;

	margin: 0 0 0 8px;

}



.form .text {

	background: url('../i/text-bg.gif') no-repeat;

	width: 310px;

	padding: 13px 10px;

	font: 14px Arial, Helvetica, sans-serif;

	color: #666;

	border: 0px solid transparent;

}



.line {

	clear: both;

	width: 100%;

	margin: 0 0 11px 0;

}



.line:before {content: "."; display: block; height: 0; clear: both; visibility:hidden;}

.line:after {content: "."; display: block; height: 0; clear: both; visibility:hidden;}

* html .line {height: 1%;}





.form .textarea {

	background: url('../i/textarea-bg.gif') no-repeat;

	width: 330px;

	height: 131px;

}



.textarea textarea {

	font: 14px Arial, Helvetica, sans-serif;

	color: #666;

	border: 0px solid transparent;

	background: transparent;

	margin: 13px 0 0 10px;

	width: 310px;

	height: 105px;

}



.form .btn {

	background: url('../i/button-send.gif') no-repeat;

	width: 103px;

	font: bold 22px Arial, Helvetica, sans-serif;

	letter-spacing: -2px;

	text-transform: uppercase;

	color: #FFF;

	padding: 6px 0 7px 0;

	border: 0px solid transparent;

	text-align: center;

	cursor: pointer;

}

.box ul{list-style-type:none;}

.box ul li{

	background-image: url(../i/bullet-blue.gif);

	background-repeat: no-repeat;

	background-position: left 4px;

	margin-bottom: 3px;

	margin-left: 5px;

	padding-left: 15px;

	padding-top: 0px;

}

.noticeboard{

	padding-top: 30px;

	padding-right: 0px;

	padding-bottom: 30px;

	padding-left: 0px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: dotted;

	border-right-style: none;

	border-bottom-style: dotted;

	border-left-style: none;

	border-top-color: #0055a5;

	border-right-color: #0055a5;

	border-bottom-color: #0055a5;

	border-left-color: #0055a5;

	margin-top: 25px;

	margin-bottom: 25px;

}



/* Popup */



@font-face {

    font-family: 'Arial Black';

    src: url('fonts/ariblk-webfont.eot');

    src: url('fonts/ariblk-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/ariblk-webfont.woff') format('woff'),

         url('fonts/ariblk-webfont.ttf') format('truetype'),

         url('fonts/ariblk-webfont.svg#arialblack') format('svg');

    font-weight: normal;

    font-style: normal;



}



.popup-overlay {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	z-index: 9998;

	background: url('../i/overlay-bg.png');

	display: none;

}



.popup {

	background: url('../i/popup-bg.png') no-repeat;

	width: 728px;

	height: 591px;

	overflow: hidden;

	position: absolute;

	top: 50%;

	left: 50%;

	margin: -280px 0 0 -364px;

	z-index: 9999;

	display: none;

}



.popup-text {

	margin: 76px 0 0 85px;

	width: 363px;

}



.popup-headline {

	font: 22px "Arial Black";

	color: #0056a5;

	text-transform: uppercase;

	line-height: 1em;

	letter-spacing: -1px;

	margin: 0 0 10px 0;

}



.popup-headline big {

	font-size: 44px;

	position: relative;

	display: block;

	color: #0056a5;

	padding: 2px 0 0 1px;

	line-height: 1em;

	letter-spacing: -2px;

	margin: -2px 0 0 0;

}



.popup-headline big span {

	color: #f2c200;

	position: absolute;

	top: 0;

	left: 0;

}



.popup-text p {

	font: 13px Arial, Helvetica, sans-serif;

	color: #010101;

	line-height: 1.45em;

	margin: 0 0 20px 0;

}



.popup-text a:link, .popup-text a:visited {

	color: #0056a5;

	text-decoration: none;

}



.popup-text a:hover {

	color: #010101;

}



/* Ribbon */



.ribbon {

	background: url('../i/ribbon-bg.png') no-repeat;

	width: 647px;

	height: 63px;

	overflow: hidden;

	margin: 0 0 13px 43px;

	font: 24px Arial, Helvetica, sans-serif;

	color: #c8a604;

	font-weight: bold;

	font-style: italic;

	position: relative;

	letter-spacing: -1px;

	word-spacing: 3px;

	line-height: 50px;

}



.ribbon .inner {

	position: relative;

	margin: 0 0 0 88px;

	padding: 2px 0 0 1px;

}



.ribbon label {

	float: left;

	display: inline;

}



.ribbon .big {

	font: 30px "Arial Black";

	font-weight: normal;

	font-style: normal;

	color: #FFF;

	float: left;

	display: inline;

	word-spacing: -2px;

	margin: 4px 10px 0 0;

}



.ribbon-overlay {

	position: absolute;

	top: 0;

	left: 0;

	color: #FFF;

	width: 100%;

}



.ribbon-overlay .big {

	color: #0056a5;

}



/* Apps */



.apps {

	margin: 0 0 0 88px;

}



.apps li {

	float: left;

	display: inline;

	margin: 0 65px 0 0;

}



.app-ico {

	margin: 0 0 5px 5px;

}



.app-title {

	display: block;

	font-size: 14px;

	color: #000;

	text-align: right;

	background: url('../i/app-arrow.gif') no-repeat 100% 4px;

	padding: 0 27px 0 0;

	line-height: 1em;

}



.app-title big {

	font: 14px "Arial Black";

	color: #0056a5;

	text-transform: uppercase;

	display: block;

	margin: 0 0 -2px 0;

	letter-spacing: -1px;

}



.apps li a:hover .app-title big {

	color: #000;

}



.close {

	position: absolute;

	top: 17px;

	right: 64px;

}



/*Footer Menu*/

#footer-menu {background-color:#7FC9F8; padding:12px 0; text-align:center;}

#footer-menu ul {list-style-type:none; padding:0; margin:0;}

#footer-menu ul li {display:inline; padding:0 5px;}

#footer-menu ul li a {color: #0055A5; font-size:11px; line-height:16px;}



/*Dropdown Menu*/

.menu li ul.sub-menu {

	display:none;

	background:#79c5f4;

	float:left;

	position:absolute;

	top:46px;

	left:0;

	width:200px;

	z-index: 1000;

	}

	

.menu li:hover ul.sub-menu {

    display:block;

	

}	



.menu li ul.sub-menu li{

    display:block;

	width:100%;

	float:left;

	line-height: 32px;

	height:32px;

	font-size: 14px;

	cursor:pointer;

	word-spacing:2px;

	background:none;

	z-index:1000;

}



.menu li ul.sub-menu li:hover {background:#0057a7;}



.menu li ul.sub-menu li a:link, .menu li ul.sub-menu li a:visited {

    color:white;

	width:100%;

}	